name: Marisa Carlson
locality: 
country: Remote
role: <a href="">Senior Executive Business Administrator</a>
reports_to: johnathan-h
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: marisacarlson
departments:
  - Product Management
specialty: ""
expertise:
story:

